Jump to content
ricktendo

[SVCPACK] .NET Framework 4/5EU v2.3.7 (Español)

Recommended Posts

Rick, Cual fue el motivo para separar los runtimes?

Para la gente que no usa este addon y si el UPL o los que no integran e instalan el 5eu manualmente...no instala porque el instalador no funciona sin instalar/integrar los runtimes

Share this post


Link to post
Share on other sites

Despues de probar de todas las maneras y orden con el Update pack 1.5.0 y el .NET 5EU 2.1.0, el .net 2 y el 3.5 siguen sin instalar cuando lo integras con NLITE, pero una vez ya dentro de Windows el .NET 5EU se instala al completo instalandolo manualmente.Si podeis darme una soluci

Share this post


Link to post
Share on other sites

Ricktendo, si te sirve de ayuda o como consejo, creo que deberias repasar los runtimes del Update Pack 1.5.0, ya que integrandolo junto al .Net 5EU 2.1.0,(manteniendo primero el orden del Update y luego el del .Net en la integraci

Share this post


Link to post
Share on other sites

Hola coracolo, no se instalan el 2.0 y el 3.5 ? instale el upl y el net y me muestra que se instalaron correcto en el registro asi como tambien en el apartado de eliminar/agregar programas, faltaria verificar con alguna herramienta para ver que esten funcionando, saludos.

Edited by luis

Share this post


Link to post
Share on other sites

Me rindo gente, ya no entiendo mas nada.

Integre el UPL 1.5.0 y luego el .net 5eu y me tira este error:

http://imageshack.us/f/29/sinttulonb.jpg/

hice de todo y aun no logro hacer una instalacion sin que me tire ese error.

Probe con diferentes cds de Windows XP. Incluso opte por agarrar uno con sp2, integrarle el sp3, despues el UPL 1.5.0 y por ultimo el .net 5eu, y nada, sigue dandome ese error y no lo instala en el sistema, no me figura por ningun lado ningun .net ni siquiera en el registro.

saludos

Share this post


Link to post
Share on other sites

Descomprima y agregue /qb al entries*.ini para ver en que parte de la instalacion sucede el error

Ese es el problema, ya hice ese paso y en ningun momento tira error en la instalacion. El error salta cuando inicia por primera vez el usuario al windows en la pantalla de bienvenida.

Share this post


Link to post
Share on other sites

Ese error es separado, el UPL detecto el instalador de .net 5eu en tu ISO, entonces durante primer inicio intenta registrar a DirectX for Managed Code pero .net framework 1.1 no fue instalado

Share this post


Link to post
Share on other sites

Ese error es separado, el UPL detecto el instalador de .net 5eu en tu ISO, entonces durante primer inicio intenta registrar a DirectX for Managed Code pero .net framework 1.1 no fue instalado

Entonces como debo proceder? Porque integro siempre primero el UPL antes del .Net

Share this post


Link to post
Share on other sites

No importa la orden

Dime cuales son las especificaciones de tu PC, que addon usas y cual es el MD5, que eliminas con nLite?

Windows 7 ultimate x64 y Windows XP SP3

Phenom II x4

4gb de ram

Gforce 9500gt

Addon:

UPL 1.5.0

.Net Framework 5EU v2.1.0

El MD5 En ambos es correcto, lo chequie en ambos la primera vez que los descargue e incluso volvi a bajarlo volviendo a chequear el MD5

No elimino nada con el nlite, simplemente integre ambos addons sin realizarle modificaciones a los 7z (Exepto para revisar el .Net con /qb)

No he eliminando nada del cd de instalacion, tampoco modificando.

He intentado realizar esto tanto en el W7 como en el XP nativo.

Share this post


Link to post
Share on other sites

Cuando vas a agregar/quiter programas mire si .net 1.1 esta instalado

Lo he revisado y tambien revise el registro del sistema como mensione originalmente en mi primer post, no figura en ningun lado, no existe, a pesar que en el T13 figura la la instalacion del mismo durante el minuto 13, luego de eso, como dije, en el login lanza ese error. Realmente me tiene muy intrigado.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...